Subject: Re: Article Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark Bloyd" <[email-masked]>
Date: Wed, 8 Oct 2003 21:16:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark Bloyd 
  To: [email-masked] 
  Sent: Wednesday, September 17, 2003 7:56 AM
  Subject: Article Submission

  Steve,

      If you publish this article could use an alternate email address as my contact info?  I would like for the email link to point to [email-masked] instead of the Raytheon address from which I am sending you this email.  

  Thanks for all your work on the site.  It is a always a pleasure to visit.  

  Mark

  Tamiya 1/48 A-1H Skyraider 

  by Mark Bloyd
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Tamiya 1/48 A-1H Skyraider kit with the Cutting Edge cockpit and Eduard photoetch set.  Apart from getting the cockpit to fit, this kit was a breeze to assemble.  I painted the model with a combination of Tamiya and Pollyscale acrylics using an Iwata Revolution CR. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I also used the Cutting Edge Skyraider Corrected Prop.  In my opinion, this prop. looks much better than the kit supplied prop.  Kit decals were used as well, except for the tips of the prop.  The tips were painted on rather than using the supplied decals.  The decals finally settled into the recessed panel lines after many applications of setting solution.  The finished model was then sealed with a coat of Future and finally a coat of Pollyscale flat.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Mark Bloyd